lapacke_zgebak.c(3)

NAME
lapacke_zgebak.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgebak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const double *scale, lapack_int m, lapack_complex_double *v, lapack_int ldv)

Function Documentation

  lapack_int LAPACKE_zgebak (int matrix_layout, char job, char side, lapack_int n, lapack_int ilo, lapack_int ihi, const double * scale, lapack_int m, lapack_complex_double * v, lapack_int ldv)

Definition at line 36 of file lapacke_zgebak.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.